DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #300
Man hinh PYCMS - DMMS: Tinh trang x{ ly phiéu chua tim dugc theo Cho truédng phong phé duyét

09/29/2020 02:49 PM - Luc Tran Van

Status: DoneDev Start date: 09/29/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/29/2020 04:58 PM - Luc Tran Van

C6 mdy phiéu dang dén anh Phuang x(r ly, khi vao tim ki€ém theo Tinh trang xr ly phiéu:

-Tim all thi n6 hién thira .
-Tim theo Cha trudng phong phé duyét thi n6 k hién thj ra.

#2 - 10/01/2020 09:38 AM - VO Quang Thiéu

- Status changed from New to Accept

#3 - 10/01/2020 10:32 AM - Luc Tran Van

- Status changed from Accept to In Progress

#4 - 10/01/2020 11:49 AM - Luc Tran Van
- File 1.0 STORE TIM KIEM PYCMS.txt added

- Status changed from In Progress to DoneDev

Files

1.0 STORE TIM KIEM PYCMS.txt 45.1 KB
10/01/2020

Luc Tran Van
